import Utils from "~/utils"

/**
* Switsk Check规则
*/
let checkObj = {
    "filtsk.tsklist.redotime"                      :null,
    "filtsk.tsklist.downtimemm"                      :null,
    "filtsk.tsklist.downtimehh"                      :null,
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj

